## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csParticlesData Struct Reference
[Mesh plugins]

Representational information of a particle. More...

`#include <imesh/particles.h>`

List of all members.

## Public Attributes

csVector4 | color
float | mass
csVector3 | position
float | sort
float | time_to_live
csVector3 | velocity

## Detailed Description

Representational information of a particle.

Definition at line 78 of file particles.h.

The documentation for this struct was generated from the following file:

- imesh/particles.h